Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2019 15:22:24 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns One of the items that I bought online was damaged and had a hole in it...I would like to return it and have it in a bigger size that is not damaged.
The other item is small even though I used the size guide it didn’t help at all the measurements were not correct and two of the items ended up being small.
which is disappointing, because I really like these items.
Please tell me what I can do to get a bigger size and I really hope that the items that I want are available for exchange.

Have a nice day
                              From;Joya

iOS Version: 12.3.1
App Version: 8.6.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124610